<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    
    <script src="https://www.gstatic.com/firebasejs/4.12.0/firebase.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet'>
    
    <!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

		<!-- jQuery library -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

		<!-- Latest compiled JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    
    <script type="text/javascript" src="/public/js/loginClient.js"></script>
		<link rel="stylesheet" type="text/css" href="/public/css/loginStyles.css">
  </head>
  <body>
    <div class="main">
      <div class="wrapper">
        <img src="http://cognisynthcapital.com/wp-content/uploads/2018/03/logo-dark.png"/>
        <h1 id="auth-heading" align="center">Earnings Straddle Calculator</h1>
        <div id="auth-container-wrapper" class="container jumbotron" align="center">
          <div id="auth-container">
            <%- include loginPartial %>
          </div>
          <button id="button-switch-auth" class="btn btn-default">Sign Up</button>
        </div>
      </div>
    </div>
  </body>
</html>